@charset "UTF-8";
/* line 106, ../../../../../home/wataru/.rbenv/versions/2.4.1/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.5em;
}

/* line 20, ../sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0em;
  margin-bottom: 1.5em;
}

/* line 21, ../sass/style.scss */
h1 {
  font-size: 3em;
  line-height: 1em;
}

/* line 22, ../sass/style.scss */
h2 {
  font-size: 2.25em;
  line-height: 1.33333333em;
}

/* line 23, ../sass/style.scss */
h3 {
  font-size: 1.5em;
  line-height: 1em;
}

/* line 24, ../sass/style.scss */
hgroup h2, h4, h5, h6 {
  font-size: 1em;
  line-height: 1.5em;
}

/* line 30, ../sass/style.scss */
body {
  margin: 0;
  padding: 0;
}

/* line 35, ../sass/style.scss */
.fixed {
  /* bodyの固定用 */
  position: fixed;
  width: 100%;
  height: 100%;
}

/* line 41, ../sass/style.scss */
#wrapper {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz48c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(5%, rgba(0, 0, 0, 0.5)), color-stop(5%, rgba(0, 0, 0, 0)));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 5%);
  -moz-background-size: 100% 1.5em;
  -o-background-size: 100% 1.5em;
  -webkit-background-size: 100% 1.5em;
  background-size: 100% 1.5em;
  background-position: left top;
}

/* line 45, ../sass/style.scss */
header {
  /* z-index
  header: 3
  layer: 1
  nav: 2
  openMenu: 4
  */
  width: 100%;
  height: 60px;
  background-color: #666;
  color: #fff;
  position: fixed;
  top: 0;
  z-index: 3;
}
/* line 59, ../sass/style.scss */
header #openMenu {
  width: 35px;
  height: 40px;
  background-color: red;
  position: absolute;
  top: 10px;
  left: 10px;
  cursor: pointer;
  outline: none;
  padding: 0;
  border: 0;
  appearance: none;
  z-index: 4;
}
/* line 73, ../sass/style.scss */
header #openMenu span {
  display: block;
  width: 100%;
  height: 5px;
  background-color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 79, ../sass/style.scss */
header #openMenu span:nth-child(1) {
  margin-top: 0;
}
/* line 82, ../sass/style.scss */
header #openMenu span:nth-child(2) {
  margin-top: 5px;
}
/* line 85, ../sass/style.scss */
header #openMenu span:nth-child(3) {
  margin-top: 5px;
}
/* line 90, ../sass/style.scss */
header h1 {
  font-size: 1em;
  text-align: center;
  line-height: 60px;
}
/* line 95, ../sass/style.scss */
header nav {
  position: fixed;
  /* ここは必ずfixed */
  top: 60px;
  /* top,left,right,bottomを全て0で指定 */
  left: -80%;
  right: 0;
  bottom: 0;
  overflow-y: scroll;
  /* fixed内が溢れたときにスクロール */
  -webkit-overflow-scrolling: touch;
  /* iphone慣性スクロール用 */
  width: 60%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 2;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
/* line 108, ../sass/style.scss */
header nav.open {
  left: 0;
}
/* line 111, ../sass/style.scss */
header nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 115, ../sass/style.scss */
header nav ul li {
  width: 100%;
  height: 45px;
  line-height: 45px;
  padding-left: 1em;
  border-bottom: 1px solid #666;
}
/* line 121, ../sass/style.scss */
header nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}
/* line 126, ../sass/style.scss */
header nav ul li a:hover {
  color: #fff;
  text-decoration: underline;
}
/* line 132, ../sass/style.scss */
header nav ul li + li {
  border-top: 1px solid #999;
}
/* line 137, ../sass/style.scss */
header #layer {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  display: none;
}
/* line 145, ../sass/style.scss */
header #layer.open {
  display: block;
}

/* line 151, ../sass/style.scss */
main {
  width: 100%;
  padding-top: 60px;
  margin-top: 1.5em;
}
/* line 155, ../sass/style.scss */
main .inner {
  padding: 0 15px;
}
/* line 157, ../sass/style.scss */
main .inner h3, main .inner h4 {
  margin-top: 1.5em;
}

/* line 163, ../sass/style.scss */
footer {
  width: 100%;
  height: 50px;
  background-color: #666;
  color: #fff;
}
/* line 168, ../sass/style.scss */
footer p {
  text-align: center;
  line-height: 50px;
  margin: 0;
}
